Bug 301131 - Please update hal-info
Please update hal-info
Product: Fedora
Classification: Fedora
Component: hal-info (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
Depends On:
Blocks: F8Target
  Show dependency treegraph
Reported: 2007-09-21 15:45 EDT by Zack Cerza
Modified: 2013-03-05 22:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-03 13:12:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Zack Cerza 2007-09-21 15:45:06 EDT
Description of problem:
We should be shipping F8 and its test releases with up-to-date quirk info, among
other things.

Version-Release number of selected component (if applicable):
Comment 1 Matthias Clasen 2007-10-03 12:01:14 EDT
We have hal-info-20070925-1.fc8 now. Don't know if David plans another update
before F8.
Comment 2 David Zeuthen 2007-10-03 13:12:16 EDT

Note You need to log in before you can comment on or make changes to this bug.